package josh.passport;

import javacard.framework.Shareable;

public interface ShareName extends Shareable {
	void setName(byte[] apduBuffer, short offset, short length);
	short getName(byte[] apduBuffer, short offset);
}
